@import url("css/comments.css");
@import url("css/reset.css");
@import url("css/slide.css");
* {
  margin: 0;
  padding: 0;
}
/***************LINKS*************************/

a:link, a:visited {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #000;
  text-decoration: none;
}
/***************END LINKS*************************/

body {
  background:url(images/bk.jpg) top left no-repeat, url(images/bk1.jpg) repeat-x top left;
  background-color:#e3e3e3;
  font-size: 12px;
  font-family: Arial, Verdana, Tahoma, Times New Roman;
  line-height: 1.5em;
  color: #151515;
}

/***************LAYOUT*************************/
#top-wrap {
  width: 980px;
  height: 10px;
  background: url(images/top-wrap.png) no-repeat;
  margin: 18px auto 0;
}
#mainwrap {
  margin: 0 auto;
  width: 925px;
  padding:25px 25px 25px 30px;
  background: url(images/wrap-bg.png) repeat-y;
  overflow: hidden;
  min-height:170px;
}
#bot-wrap {
  width: 980px;
  height: 11px;
  background: url(images/bot-wrap.png) no-repeat;
  margin: 0 auto 10px;
}
#headerw {
  width:980px;
  height:192px; 
  position: relative;
  z-index: 101;
  margin-bottom: -6px;
  margin:auto;
}
#header {
  margin: 0 auto;
  width: 960px;
  height:192px;
  background:#081013 url(images/header_bk.jpg) no-repeat top center;
}
#blogtitle {
 color: #FFFFFF;
    float: left;
    padding-left: 50px;
    position: relative;
    text-transform: uppercase;
    top: 10px;
    width: 250px;
}
#heading {
  color: #00436a;
}
.description {
  font-size: 10px;
  color: #000;
  margin-top: -8px;
}


/* -------- START PAGE MENU -------- */

#top {
  float: right;
  height: 36px;
  margin-top: 42px;
  position: relative;
  width: 660px;
  z-index: 100;
}
#top ul {
float: left;
padding-left: 163px;
}
#top li {
  float: left;
  line-height: 36px;
  font-family:Arial, "Myriad Pro", "Trebuchet MS", Tahomal;
  font-size:12px; 
}
#top li a {
  float: left;
  display: block;
  font-size: 14px; 
  padding: 0 16px;
  color: #3d3d3d;
}
#top li.current_page_item, #top li:hover, #top .current-menu-item, #top li.sfHover {
  background: url(images/navleft.jpg) no-repeat scroll left center;
}
#top li.current_page_item a, #top li a:hover, #top .current-menu-item a, #top li.sfHover a {
  background: url(images/navright.jpg) no-repeat scroll right center;
  color: #fff;
}
#top li ul {
  background: #000;
  width: 150px;
  padding: 10px 15px;
  margin-top: 30px;
}
#top li li {
  border-bottom: 1px dotted #252525;
  background: none !important;
}
#top li ul a {
  color: #AADCFF;
  background: none !important;
  text-transform: lowercase;
  font-size: 12px;
}
#top ul ul ul {
  margin-top: -10px;
  margin-left: 45px;
}
#top .sf-sub-indicator {
  background: url(images/top-arrow.png) no-repeat;
  width: 7px;
  height: 5px;
  overflow: hidden;
  display: block;
  text-indent: -999px;
  position: absolute;
  right: 5px;
  top: 14px;
}
#top a.sf-with-ul {
  padding-right: 15px;
  position: relative;
}
#top li li:hover a {
  color: #fff;
}


/* -------- END PAGE MENU -------- */

.aboutimage {
  float: left;
  border:1px solid #060e11;
  background: #fff;  padding: 3px;
  margin: 3px 5px 0px 0px;
}
#s {
  width: 229px;
  padding-left: 5px;
  height: 34px;
  height: 25px\0/;
  padding-top: 9px\0/;
  border: 0;
  margin-bottom: 5px;
  background: url(images/input.png) no-repeat scroll top left;
}
*+html #s {
  height: 25px;
  padding-top: 9px;
}
#sidebar #s {
  margin-left: -3px;
}
#contentwrap {
  float: left;
  width:920px;
}
#sidebar {
  float: right;
  width: 308px;
}
#sidebar2 {
  width: 921px;
  padding: 10px 20px 30px 25px;
  margin: 0 auto;
  overflow: hidden;
}
/* -------- ADVERT -------- */

.advert{
  overflow: hidden;
  clear: both;
  width: 278px;
  padding: 0 15px 10px;
  background: url(images/widget-bg.png) repeat-y;
}
.advert img{
  border:1px solid #060e11;
  background: #fff;
  padding: 3px;
  margin:0 0 4px 4px;
  float: left;
  display: inline;
}

/* -------- END ADVERT -------- */

.custom_images img {
  margin: 0px 3px 1px 2px;
  padding: 0;
}
#footer {
  width: 960px;
  clear: both;
  margin: 10px auto 0;
  padding:7px 0 20px 0;
  overflow: hidden;
  color: #060e11;
  background: url(images/footer.gif) repeat-x scroll top;
}
#footer a, #footer a:visited {
  color: #060e11;
}
#footer a:hover {
  text-decoration: underline;
}
#footer1 {
  width: 980px;
  clear: both;
  margin:auto;
  padding:7px 0 20px 0;
  overflow: hidden;
  color: #666464;
  background: url(images/footer.gif) repeat-x scroll top;
}
#footer1 a, #footer a:visited {
  color: #666464;
}
#footer1 a:hover {
  text-decoration: underline;
}
/* -------- END WP LAYOUT -------- */

/* -------- START WP STYLES -------- */

#sidebar h3 {
  padding: 0 5px 0 10px;
  width: 283px;
  margin-left: -10px;
  font-size: 22px;
  color: #fff;
  background: #060e11;
  line-height: 52px;
}
.widget-top {
  clear: both;
  width: 308px;
  height: 4px;
  background: url(images/widget-top.png) no-repeat;
}
.side-widget {
  clear: both;
  width: 278px;
  padding: 0 15px;
  background: url(images/widget-bg.png) repeat-y;
}
.widget-bot {
  width: 308px;
  height: 4px;
  background: url(images/widget-bot.png) no-repeat;
  margin-bottom: 15px;
}
#sidebar ul {
  margin-top: -5px;
  width: 298px;
  margin-left: -10px;
}
#sidebar ul li {
  padding: 8px 0 8px 15px;
  margin-left: 0;
  background: url(images/sep.gif) repeat-x scroll bottom;
}
#sidebar ul.children {
  margin-left: -15px;
  margin-top: 5px;
  margin-bottom: -5px;
}
#sidebar li li  {
  background-position: top;
  padding-top: 8px;
}
#sidebar ul li a, #sidebar ul li a:visited {
  background: url(images/arrow.png) no-repeat scroll 0 4px;
  padding-left: 15px;
}
li.recentcomments a {
  background: url(images/arrow.png) no-repeat scroll 4px 4px !important;
}
.side-widget a, .side-widget a:visited {
  color: #151515;
}
.side-widget a:hover {
  color: #aaaaaa;
  text-decoration: underline;
}
.textwidget {
  padding: 0 5px 5px;
}
.side-widget div {
  padding: 5px 0;
}
.widget {
  width: 200px;
  float: left;
  margin-right: 38px;
  font-size: 12px;
  color: #fff;
}
.widgetlast {
  margin-right:0 !important;
}
.widget h3 {
background: url("images/h3sep.gif") repeat-x scroll center bottom transparent;
    color: #393939;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 13px;
    margin-left: -3px;
    text-transform: capitalize;
}
.widget ul li {
}
.widget a, .widget a:visited {
  color: #717070;
}
.widget a:hover {
  color: #474646;
  text-decoration: underline;
}
/***************POST STYLES*************************/
h2.title {
  margin-bottom:10px;
  line-height:15px;
  font-size:20px;
  color:#548605;
}
h2.titles {
  margin-bottom: 10px;
  line-height: 34px;
  font-size:22px;
}
h2.title a, h2.title a:visited, h2.titles a, h2.titles a:visited {
  color: #548605;
}
h2.title a:hover {
  text-decoration: underline;
}
.meta {
  color: #fff;
  line-height: 48px;
  background: url(images/meta.png) no-repeat;
  margin-bottom: 15px;
  width: 602px;
  padding: 0 17px;
}
.meta a, .meta a:visited {
  color: #fff;
}
.meta a:hover {
  color: #8a8989;
  text-decoration: underline;
}
.cat {
  padding-left: 20px;
  background: url(images/cat.png) no-repeat scroll left center;
  margin-right: 10px;
  padding-bottom: 2px;
}
.date {
  padding-left: 20px;
  background: url(images/clock.png) no-repeat scroll left top;
  margin-right: 10px;
  padding-bottom: 2px;
}
.comm {
  padding-left: 20px;
  background: url(images/comm.png) no-repeat scroll left center;
  margin-right: 10px;
}
.author {
  padding-left: 20px;
  background: url(images/author.png) no-repeat scroll left center;
  margin-right: 10px;
}
a.more-link {
  color: #548605;
  text-decoration: underline;
}
.postmetadata {
  margin-top: 15px;
}
.post-top {
  width:940px;
  height: 4px;
  background:#f4f3f3;
}
.post, .page {
  padding: 20px 17px;  
  overflow: hidden;
  margin-top:4px;
  background:#f4f3f3 url(images/comments_bk.png) no-repeat bottom right;
  text-align:justify;  
}
.post-bot {
  width:940px;
  height: 4px;
  background:#f4f3f3;
  margin-bottom: -6px;
}
.entry {
  margin-top: 10px;
  line-height: 21px;
}
.entry h2 {
  margin-bottom: 0.4em;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
  margin-top: 15px;
}
.entry p {
  margin-top:0px;
}
.entry img{
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 1px #CCCCCC;
    padding: 4px;	
    width: 202px;
	height:141px;
}
.post_thumbnail {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 1px 1px #CCCCCC;
    padding: 4px;
	width:470px;
}
.entry th {
  padding: 0;
  margin-right: 2px;
}
.entry li {
  margin-left: 20px;
  list-style: circle;
}
.entry ol li {
  list-style: decimal;
}
blockquote {
  border-left: 10px solid #313131;
  margin-left: 20px;
}
blockquote p {
  padding: 10px;
}
.alignleft {
  float: left;
  margin: 5px 20px 0px 0px;
}
.alignright {
  float: right;
  margin:0px 0px 0px 10px;
}
img.aligncenter {
  display: block;
  margin: 0 auto 5px;
}
/***************END POST STYLES*************************/
#calendar_wrap {
  text-align: center;
}
caption {
  background: #DFDFDF;
  width: 100%;
}
#wp-calendar th {
  padding: 16px;
}
#wp-calendar td a:link {
  background: #DFDFDF;
  color: #000;
  padding: 1px 6px;
  line-height: 29px;
}
li.pagenav, li.categories, li.linkcat {
  list-style:none;
}
h2.pagetitle {
  margin: 0 0 10px;
  font-size: 28px;
  text-align: center;
}
p.center {
  margin: 10px 0;
}
/* -------- END WP STYLES -------- */



/* -------- TABLES -------- */
#contentwrap table{font-size:1.2em;margin:5px 0 25px 1px;}
#contentwrap table td{}
/* -------- END TABLES -------- */


/* -------- PAGE NAVIGATION -------- */

.wp-pagenavi{
  clear:both;
  margin:20px 0 20px;
  text-align:center;
}
.wp-pagenavi span.pages,.wp-pagenavi span.extend{
  background:#5a5959;
  border:1px solid #060e11;
  color:#fff;
  margin:2px;
  padding:3px 7px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited{
  background:#5a5959;
  border:1px solid #060e11;
  color:#fff;
  margin:2px;
  padding:3px 7px;
  text-decoration:none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.wp-pagenavi span.current,.wp-pagenavi a:hover{
  background:#060e11;
  border:1px solid #060e11;
  color:#fff;
  margin:2px;
  padding:3px 7px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
/* -------- END PAGE NAVIGATION -------- */

/* -------- SUBSCRIPTION -------- */
ul#topsoc {
  margin-top: -5px;
}
ul#topsoc li {
  line-height: 50px !important;
}
ul#topsoc li a {
  padding: 32px 32px 32px 43px !important;
  margin: 0;
}
a#twitter {
  background: none;
  background: url(images/twitter.png) no-repeat scroll 0px 24px !important;
}
a#socrss {
  background: none;
  background:url(images/rss.png) no-repeat scroll 0px 24px !important;
  position: relative;
  top: 2px;
}
a#email {
  background: none;
  background: url(images/email.png) no-repeat scroll 0px 24px !important;
}
/* -------- END SUBSCRIPTION -------- */
.quick_contact{
width:875px;
background:url(images/box_bk.jpg) repeat-x;
height:48px;
border:2px solid #e0e0e0;
padding:20px 20px 20px 20px;
}
.quick_contactleft{
 color: #FFFFFF;
    float: left;
    font-family: Arial,"Myriad Pro","Trebuchet MS",Tahoma;
    font-size: 22px;
    font-weight: bold;
    padding: 15px;
    text-shadow: 1px 1px #000000;
}
.quick_contactright{
width:233px;
height:48px;
float:right;

}
.footer2{
width:980px;
height:auto;
}


.footer2_inner{
float: left;

width: 280px;
}
.footer2_inner h2{ 

color: #060E11;
font-size: 24px;
margin-bottom: 13px;
margin-left: -3px;
text-transform: capitalize;
}
.footer2_inner ul{
margin:0px;
padding:0px;  
}
.footer2_inner li{
list-style:none; 
color: #717070;
}
.footer2_inner li a{
color: #717070;
font-size:12px;
}
.testimonilas_page{
  background-color: #FFFFFF;
  margin: -31px;
 }
 .testimonilas_pageinner{
  padding: 15px 25px 20px  25px; 
  overflow: hidden;
  margin-top:4px;
  background:#f4f3f3 url(images/comments_bk.png) no-repeat bottom right;
  text-align:justify;  
 }